GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_json_writer Struct Reference

`#include <json_writer.h>`

## Data Fields
void * | userdata
grpc_json_writer_vtable * | vtable
int | indent
int | depth
int | container_empty
int | got_key

## Field Documentation

int grpc_json_writer::container_empty

int grpc_json_writer::depth

int grpc_json_writer::got_key

int grpc_json_writer::indent

void* grpc_json_writer::userdata

grpc_json_writer_vtable* grpc_json_writer::vtable

The documentation for this struct was generated from the following file:

- src/core/json/json_writer.h